/*  Small screens */
@media only screen { } /* Define mobile styles */

@media only screen and (max-width: 40em) { 
	.header-navigation{background-color: #d33a3b;padding: 10px 0; margin-bottom: 10px;}
	.contentinner{width: 100%; margin: 0 auto;}
	.block-single{width: 98% !important; margin: 0 auto 20px; float: none !important;}
	#logo{display: block; margin: 0 auto; padding: 10px 0;}
	.headercontact{width: 100%; margin: 0 0 20px;}
	.header-social,	.bx-wrapper .bx-caption{display: none;}
	 h2.headerphone.subheader{width: 220px; margin: 0 auto; float: none;}
	.bx-wrapper .bx-caption span {font-size: 1.125em;}
	#secondary{margin-top: 20px;}
	.widget-container .small-4{float: none !imporant; width: 100%; margin-bottom: 20px;}
	.contentblock-content-sidebar .small-4, .contentblock-content-sidebar .large-8{
		margin: 0 auto;
		width: 100%;
	}
	.home #contentblock-5 h3 {
		width: 90.144927%;
	}
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/*  Medium screens */
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
	.header-navigation{background-color: #d33a3b;padding: 10px 0; margin-bottom: 10px;}
	.contentinner{width: 100%; margin: 0 auto;}
	#contentblock-8 p{text-align: justify !important}
	#logo{display: block; margin: 0 auto; padding: 10px 0;}
	.headercontact{width: 100%; margin: 0 0 20px;}
	.header-social{display: none;}
	 h2.headerphone.subheader{width: 220px; margin: 0 auto; float: none;}
	.bx-wrapper .bx-caption span {font-size: 1.125em;}
	.contentblock-content-sidebar .small-4, .contentblock-content-sidebar .large-8{
		margin: 0 auto;
		width: 100%;
	}
	.site-main{border-right: 1px solid #ccc;}
	.home .site-main{border: none;}
} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/* Large screens */
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) { 
	.bx-wrapper .bx-caption span {font-size: 1.625em;}
	.contentinner{width: 96%; margin: 0 auto;}
	.contentblock-content-sidebar, .home .contentblock-blocks, .home .contentblock-content {width: 94% !important; margin: 0 auto; }
	#contentblock-8 p{text-align: justify !important}
	.site-main{border-right: 1px solid #ccc;}
	.home .site-main{border: none;}

} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/*  XLarge screens */
@media only screen and (min-width: 90.063em) { 
	.contentinner{width: 1200px; margin: 0 auto;}
	.contentblock-content-sidebar, .contentblock-blocks, .home .contentblock-content  {width: 92% !important; margin: 0 auto; }
	.home .columns{padding: 0;}
	#contentblock-8 p{text-align: justify !important}
	.site-main{border-right: 1px solid #ccc;}
	.home .site-main{border: none;}

} /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/*  XXLarge screens */
@media only screen and (min-width: 120.063em) { 
	.contentinner{width: 1200px; margin: 0 auto;}
	.contentblock-content-sidebar, .contentblock-blocks, .home .contentblock-content  {width: 92% !important; margin: 0 auto;}
	.home .columns{padding: 0;}
	#contentblock-8 p{text-align: justify !important}
	.site-main{border-right: 1px solid #ccc;}
	.home .site-main{border: none;}

} /* min-width 1921px, xxlarge screens */